import javax.swing.JPanel;
/**
 * ToolBar class is a panel which holds the toolbox in it.
 **/
public class ToolBar extends JPanel
{
	private ToolBox toolBox;
	
	/** Creates a default ToolBar which creates a new toolbox. **/
	public ToolBar()
	{
		setLayout(null);
		toolBox = new ToolBox();
		add(toolBox);
	}	
}